binary_sensor:
  - platform: template
    sensors:
       movimiento_bano_general:
         friendly_name: "Movimiento Baño General"
         entity_id:
           - binary_sensor.movimiento_bano_general_433
           - binary_sensor.movimiento_bano_general_zwave
         value_template: >-
            {{ is_state('binary_sensor.movimiento_bano_general_433','on') or is_state('binary_sensor.movimiento_bano_general_zwave','on') }}
         device_class: motion

